@import url('https://files.sciconf.cn/asset/module/fonticonpicker/css/fontello-7275ca86/css/fontello.css?v=202310231529');
body {
    background-color: #EAF6FD;
}
.web-container {
    width: var(--web-width);
    margin: 0 auto;
}
a:hover {
    color: var(--web-theme-color);
}
.ant-btn.ant-btn-primary {
    background-color: var(--web-theme-color);
    border-color: var(--web-theme-color);
}
.ant-input:focus,
.ant-input:hover,
.ant-input-affix-wrapper:hover {
    border-color: var(--web-theme-color);
    box-shadow: none;
}
.ant-input-affix-wrapper:hover .ant-input:not(.ant-input-disabled) {
    border-color: var(--web-theme-color);
}
.ant-carousel .custom-slick-arrow {
    width: 25px;
    line-height: 60px;
    height: 45px;
    background-color: #e4e0e0;
    opacity: 1;
    border-radius: 3px;
    text-align: center;
    margin-top: -24px;
    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    z-index: 9;
}
.ant-carousel .custom-slick-arrow:hover {
    background-color: #b4afaf;
}
.ant-carousel .custom-slick-arrow.friend-slick-arrow {
    background-color: transparent;
}
.ant-carousel .custom-dots {
    position: absolute;
    bottom: 0.8rem;
    right: -13.5rem;
}
.ant-carousel .custom-dots li button {
    background: #fff !important;
    opacity: 0.5;
    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    width: 0.23rem;
    height: 0.23rem;
    border-radius: 50%;
}
.ant-carousel .custom-dots li button.slick-active {
    opacity: 1;
}
.ant-carousel .slick-dots li.slick-active button {
    width: 0.43rem;
    border-radius: 0.11rem;
}
.ant-divider-horizontal {
    margin: 5px 0;
    background: #595757;
}
.wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.new-header {
    font-size: 0.7rem;
    padding: 0.4rem 0;
    color: #185696;
}
.new-header .en-title {
    font-size: 0.3rem;
}
.new-header .time-container {
    font-size: 0.45rem;
    color: #006D94;
}
.new-header .time-container .china-time {
    color: #595757;
}
.nav {
    height: 60px;
    width: 100%;
    background: var(--web-nav-color);
    color: var(--web-nav-font-color);
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
}
.nav .nav-wrapper {
    position: relative;
    height: 100%;
}
.nav .nav-list {
    box-shadow: 0rem 0rem 1rem 0rem rgba(0, 0, 0, 0.75);
    border-radius: 0.84rem;
    background-color: #fff;
    justify-content: end;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
}
.nav .nav-menu {
    display: none;
}
.nav-item {
    position: relative;
    line-height: 1.2;
    text-align: center;
    z-index: 1;
}
.nav-item:first-child {

    border-radius: 0.84rem 0 0 0.84rem;
    overflow: hidden;
}
.nav-item:last-child {

    border-radius: 0 0.84rem 0.84rem 0;
    overflow: hidden;
}
.nav-item:nth-of-type(1) .nav-item-p::before {
    display: none;
}
.nav-item-p {
    padding: 0 1.4rem;
    font-size: 0.7rem;
    text-align: center;
    height: 40px;
    line-height: 40px;
    color: var(--web-nav-font-color);
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.nav-item-p::before {
    content: '';
    width: 1px;
    height: 30px;
    background-color: var(--web-nav-font-color);
    position: absolute;
    left: 0rem;
}
.nav-item.selected .nav-item-p,
.nav-item:hover .nav-item-p {
    background: var(--web-nav-active-color);
    color: var(--web-nav-font-active-color);
}
.nav-item.selected + .nav-item .nav-item-p::before,
.nav-item:hover + .nav-item .nav-item-p::before {
    display: none;
}
.nav-item .nav-item-second {
    width: 200%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    display: none;
    background: var(--web-nav-color);
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
}
.nav-item .nav-item-second a {
    display: block;
    text-align: left;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.2;
    color: #fff;
}
.nav-item .nav-item-second a:hover {
    background: var(--web-theme-color);
    color: var(--web-nav-font-active-color);
}
.nav-item:hover .nav-item-second {
    display: block;
}
.swiper-entry {
    margin-top: 15px;
    margin-bottom: 10px;
}
.swiper-entry .carousel-banner-module {
    width: 100%;
    overflow: hidden;
}
.swiper-entry .carousel-banner-module .custom-slick-arrow {
    margin-top: -35px !important;
    display: none !important;
}
.swiper-entry .carousel-banner-module:hover .custom-slick-arrow {
    display: block !important;
}
.swiper-entry .carousel-banner-module .carousel-banner-item {
    display: block;
    padding-top: 67%;
    position: relative;
}
.swiper-entry .carousel-banner-module .carousel-banner-item-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center top;
    object-position: center top;
}
.swiper-entry .carousel-banner-module .carousel-banner-item-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    text-indent: 0.75rem;
    font-size: 0.53rem;
    padding: 0.38rem 0;
}
.swiper-entry .entry-list {
    width: 100%;
    height: 100%;
}
.swiper-entry .entry-list .entry-item a {
    transition: all 0.3s;
}
.swiper-entry .entry-list .entry-item a:hover {
    transform: scale(1.02);
}
.location-list {
    margin-bottom: 10px !important;
}
.location-list a {
    padding: 0 0.7rem;
    height: 5rem;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    border: 1px solid transparent;
    transition: all 0.3s;
}
.location-list a:hover {
    border: 1px solid var(--web-nav-color);
}
.location-list h3 {
    color: var(--web-theme-color);
    margin-bottom: 0;
}
.location-list .location-item-date {
    color: #003856;
}
.location-list .location-item-address {
    color: #595757;
}
.footer {
    padding: 0.25rem;
    background-color: var(--web-theme-color);
}
.ant-breadcrumb {
    color: #384352;
}
.ant-breadcrumb * {
    color: inherit !important;
}
.body-view {
    padding-top: 20px;
}
.right-content .sub-common-title {
    margin-bottom: 20px;
}
.body-view .sub-common-title h2 {
    font-weight: bold;
    font-size: 24px;
    color: var(--web-theme-color);
    line-height: 1;
    padding-left: 8px;
    border-left: 4px solid var(--web-theme-color);
    letter-spacing: 2px;
    margin-bottom: 0;
}
.body-view .quick-entry .entry-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.body-view .quick-entry .entry-list .entry-item {
    margin-bottom: 10px;
}
.body-view .quick-entry .entry-list .entry-item a {
    width: 250px;
    height: 130px;
    color: #fff;
    justify-content: space-evenly;
    transition: all 0.3s;
}
.body-view .quick-entry .entry-list .entry-item a:hover {
    transform: scale(1.02);
}
.body-view .quick-entry .entry-list .entry-item a img {
    width: 2.8rem;
}
.body-view .quick-entry .entry-list .entry-item a .entry-item-title {
    font-size: 1rem;
}
.body-view .quick-entry .entry-list .entry-item a .entry-item-title-bottom {
    width: 5rem;
    color: #048CBD;
    background: #FFFFFF;
    border-radius: 0.5rem;
}
.body-view .quick-entry .entry-list .entry-item:nth-of-type(1) a {
    background-color: var(--web-nav-color);
}
.body-view .quick-entry .entry-list .entry-item:nth-of-type(2) a {
    background-color: var(--web-theme-color);
}
.body-view .quick-entry .entry-list .entry-item:nth-of-type(3) a {
    background-color: #61ADC7;
}
.body-view .quick-entry .entry-list .entry-item:nth-of-type(4) {
    margin-bottom: 0;
}
.body-view .quick-entry .entry-list .entry-item:nth-of-type(4) a {
    background-color: #048CBD;
}
.body-view .sub-header {
    padding-bottom: 15px;
    border-bottom: 2px solid var(--web-theme-color);
}
.body-view .common-list {
    overflow-y: hidden;
    padding: 0;
    padding-left: 0.5rem;
    max-height: 11rem;
}
.body-view .common-list .common-item {
    list-style: none;
    padding: 0;
    position: relative;
    margin-bottom: 0.5rem;
    border-bottom: 1px dashed #D8D8D8;
    padding-bottom: 0.5rem;
}
.body-view .common-list .common-item:nth-last-of-type(1) {
    margin-bottom: 0;
    border-bottom: 0px;
    padding-bottom: 0;
}
.body-view .common-list .common-item.notice-item {
    border-bottom: 0px;
    padding: 0;
    margin-bottom: 0.7rem;
}
.body-view .common-list .common-item::before {
    content: '';
    background-color: #D8D8D8;
    display: inline-block;
    width: 0.22rem;
    height: 0.22rem;
    position: absolute;
    top: 25%;
    left: -0.5rem;
}
.body-view .common-list .common-item a {
    font-size: 0.55rem;
    color: #000;
}
.body-view .common-list .common-item a.selected {
    color: red;
}
.body-view .common-list .common-item .common-item-title:hover {
    color: var(--web-theme-color);
}
.body-view .details-module-title {
    font-size: 0.8rem;
    border-bottom: 1px dashed #e1e1e1;
    font-weight: bold;
    text-align: center;
    color: #333;
    padding-bottom: 10px;
}
@media screen and (max-width: 1260px) {
    .nav-item-p {
        padding: 0 15px;
    }
}
@media screen and (max-width: 991px) {
    .container{
        width: auto!important;
        max-width: 100vw;
        padding: 12px!important;
        margin: 0!important;
    }
    .nav-item:first-child {

        border-radius: 0;
        overflow: hidden;
    }
    .nav-item:last-child {

        border-radius: 0;
        overflow: hidden;
    }
    .main-body-card{
        margin: 0px!important;
    }
    .main{
    }
    body {
        min-width: auto;
    }
    .fs12 {
        font-size: 0.55rem;
    }
    .fs14 {
        font-size: 0.6rem;
    }
    .fs16 {
        font-size: 0.65rem;
    }
    body {
        font-size: 0.6rem;
    }
    .wrapper {
        padding-top: 1.8rem;
    }
    .web-container {
        width: 100vw;
        padding: 5px;
        margin: 0;
    }
    .nav-wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .new-header {
        padding: 0.4rem 0 0;
    }
    .new-header .x-between {
        justify-content: center;
    }
    .new-header .time-container {
        position: fixed;
        top: 3px;
        left: 15px;
        z-index: 20;
        color: #fff;
        font-size: 0.5rem;
    }
    .new-header .time-container .china-time {
        color: #fff;
    }
    .nav {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 1.8rem;
        line-height: 1.8rem;
        z-index: 9;
        font-size: 0.55rem;
    }
    .nav .nav-menu {
        color: #fff;
        display: block;
        position: absolute;
        right: 0;
        padding: 0.5rem;
        font-size: 0.8rem;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        z-index: 20;
    }
    .nav .nav-list {
        display: none;
        right: 0;
        top: 2.2rem;
        width: 8rem;
        z-index: 1;
        max-height: 70vh;
        overflow: auto;
        background: var(--web-nav-color);
        box-shadow: none;
        border-radius: 0;
    }
    .nav .nav-list .nav-item-p {
        line-height: 1.2;
        padding: 0.5rem;
        text-align: left;
        font-size: 0.6rem;
        height: auto;
        color: #fff;
    }
    .nav .nav-list .nav-item.selected .nav-item-p,
    .nav .nav-list .nav-item:hover .nav-item-p {
        background: var(--web-theme-color);
        color: var(--web-nav-font-active-color);
    }
    .nav .nav-list .nav-item-second {
        position: static;
        width: 100%;
        font-size: 0.5rem;
        display: block;
    }
    .nav .nav-list .nav-item-second a {
        text-align: left;
        position: relative;
        padding: 0.3rem 0.3rem 0.3rem 1rem;
    }
    .nav .nav-list .nav-item-second a:before {
        content: ' - ';
        position: absolute;
        left: 0.5rem;
        top: 0.25rem;
    }
    .swiper-entry {
        margin-top: 10px;
    }
    .swiper-entry .entry-list {
        margin: 0;
    }
    .swiper-entry .entry-list .entry-item a img {
        width: 12rem;
    }
    .location-list h3 {
        font-size: 0.8rem;
    }
    .location-list .location-item-date {
        color: #003856;
        font-size: 0.6rem;
    }
    .location-list .location-item-address {
        color: #595757;
        font-size: 0.5rem;
    }
    .body-view {
        flex-direction: column;
        padding-top: 0;
    }
    .body-view .entry-affix .ant-affix {
        position: static !important;
        top: auto !important;
    }
    .body-view .sub-common-title {
        padding-bottom: 0.5rem;
        margin-bottom: 0;
    }
    .body-view .sub-common-title h2 {
        font-size: 0.8rem;
        line-height: 1;
    }
    .body-view .ant-breadcrumb {
        font-size: 0.6rem;
    }
    .body-view .quick-entry {
        margin-right: 0;
    }
    .tab-nav-btn-box{
        width: 100%;
        float: none!important;
    }
    .body-view .quick-entry .entry-list {
        display: flex;
        flex-wrap: wrap;
    }
    .body-view .quick-entry .entry-list .entry-item {
        width: 49.2%;
        margin-right: 0.2rem;
    }
    .body-view .quick-entry .entry-list .entry-item:nth-of-type(2n) {
        margin-right: 0;
    }
    .body-view .quick-entry .entry-list .entry-item a {
        width: 100%;
    }
    .body-view .quick-entry .entry-list .entry-item a img {
        width: 2rem;
    }
    .body-view .quick-entry .entry-list .entry-item a .entry-item-title {
        font-size: 0.8rem;
    }
    .body-view .quick-entry .entry-list .entry-item a .entry-item-title-bottom {
        width: 4rem;
    }
    .body-view .common-list .common-item a {
        font-size: 0.6rem;
    }
}

.tips-dialog-box{
    width: 560px;
    padding: 20px
}
.tips-dialog-box-title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: -160px;
}
.tips-dialog-box-content{
    text-align: left!important;
}
.tips-dialog-box .close-button{
    width: 100px;
    padding: 6px 10px;
    background: #30a2d6;
    margin: 0 auto;
    color: #fff;
    cursor: pointer;
}
.certificate-dialog-box{
    position: fixed;
    flex-direction: column;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: rgba(0, 0, 0, 0.70);
    z-index: 100;
    display: none;
    align-items: center;
    justify-content: center;
}
.img-mark{
    position: absolute;
    left: 0;
    top: 0;
    width: 1280px;
    height: 897px;
    font-size: 20px;
}
.img-mark-item{
    position: absolute;
    font-size: 26px;
}
.img-mark-1{
    left: 520px;
    top: 346px;
}
.img-mark-2{
    left: 520px;
    top: 396px;
}
.img-mark-3{
    left: 520px;
    top: 444px;
}
.img-mark-4{
    left: 520px;
    top: 493px;
}
.img-mark-5{
    left: 260px;
    top: 590px;
}
.img-mark-6{
    left: 260px;
    bottom: 108px;
}
.img-mark-7{
    right: 100px;
    bottom: 106px;

}
.img-mark-7 div{
    width: 93px;
    text-align: center;
    display: inline-block;
}
.img-mark-7 div:last-child{
    text-align: left;
}
.certificate-center{
    width: 1280px;
    position: relative;
    margin-top: -40px;
}
.certificate-center img{
    width: 100%;
    margin-bottom: -1px;
}
.button-container{
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.certificate-dialog-box .close-button{
    width: 100px;
    padding: 6px 10px;
    background: #30a2d6;
    color: #fff;
    cursor: pointer;
    margin: 0 10px;
    /*position: absolute;*/
    /*left: 50%;*/
    /*bottom: 25px;*/
    /*transform: translateX(-50%);*/
    text-align: center;
}
@media screen and (max-width: 768px) {
    .swiper-entry .entry-list {
        margin: 0 !important;
    }
    .certificate-dialog-box{
        width: calc(101vw );
        height: calc(101vh );
        overflow: hidden;
        z-index: -1;
    }
    .main {
        background: #fff;
    }
    #header{
        background: #fff;
    }
    .certificate-dialog-box{
        justify-content: flex-start;
    }

        .img-mark{}
    .certificate-center img{
        width: 1280px
    }
    .button-container{
        margin-top: -100px;
    }
    .certificate-center.mobile{
        margin-top: 0;
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
    }
    .certificate-center.mobile img{

        width: 100vw;
    }
    .swiper-entry .entry-list .entry-item a img {
        width: 7rem;
    }
    .tips-dialog-box{
        width: 350px;
        padding: 10px
    }
}
